:root {
 --body-bg-color: #000000;
}

.component
{
    backdrop-filter: brightness(6);
}

.t4-content {
  background-position: -90px -170px;
  background-size: 100% auto;
}
.darter{
  /*width: 200px;*/
  height: 150px;
  opacity: 0.8;
  justify-content: space-between!important;
  position: relative;
}

.header-buttons{
  text-align: right;
  opacity: 0.8;
  justify-content: space-between!important;
  position: relative;
}

.red{
  /*background-image: url("/sors40/images/headers/ADOdarter.png");*/
  z-index: 1;
  top: -50px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.site-start {
	display: block;
  	color: white;
  	font-size: xxx-large;
  	line-height: 0.7
}

.site-slogan {
	display: block;
  	color: white;
  	font-size: xxx-large;
  	font-weight: 800;
}
.slogan {
	height: 100px;
  	display: flex!important;
    justify-content: space-between!important;
}

.sloganimage {
	height: 150px;
  	top: -25px;
}

.header-wrap {
  	height: 200px;
}

.rssback {
  	opacity: 0.8;
  	background-color: #e63429;
}

.flip-card {
  background-color: transparent;
  /*width: 300px;*/
  height: 350px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg) /*scale(1.2,1.2)*/;
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #88c6fa; /*#2980b9;*/
  color: black;
  border: 2px solid #e9ecef;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
  min-height: 350px;
  height: auto;
}

.flip-card-back a{
  color: white;
}

#flipdiv{
	width:100%;
	height:350px;
	overflow:auto;
	overflow-x: hidden;
}

.nav-item .separator {
  	display: block;
    padding: 0.3rem 0rem;
}

.navbar-nav.comp {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
  flex-direction: row;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

@media (max-width: 575.98px) {
	.nav-breakpoint-sm .t4-megamenu {
		background-color: rgb(0 0 0 / 100%);
    	border: 4px solid #e9ecef;
    	/*border-radius: 10px;*/
  }      
}

.navbar-nav .nav-link {
  padding-right: 0.3rem;
  padding-left: 0.3rem;
}

.cardcontent {
  padding-left: 1rem;
  text-align: left;
}

@media (min-width: 768px) {
  .t4-main-body {
    padding-top: 0;
    background-color: rgb(0 0 0 / 80%);
    /* background-color: rgb(255 255 255 / 80%); */
    /*background-image: linear-gradient(rgba(0,0,0,0.8) 0%, rgb(255,255,255) 100%);*/
  }
  .col-md {
    padding-top: 3rem;
    background-color: rgb(255 255 255 / 95%);
  }
}

@media (min-width: 1400px) {
    .t4-content {
        /* background-size: 100% auto; */
        background-size: 1600px;
        background-position: center top;
    }
}

.t4-palette-column {
	background-color: rgba(255, 255, 255, 0);
  	padding-top: 3rem;
    background-color: rgb(230 52 41 / 80%);
}

@media (max-width: 767px){
  	.t4-main-body {
    	padding-top: 0;
   		background-color: rgb(0 0 0 / 80%);
  	}
	.col-md {
    	background-color: rgb(255 255 255 / 95%);
	}
  
  	.site-start {
		font-size: x-large;
	}

	.site-slogan {
  		font-size: x-large;
  	}
  
  	.header-wrap {
    	height: 150px;
	}
}

.t4-content {
    background-image: url(/images/headers/dartboard.svg#joomlaImage://local-images/headers/dartboard.svg?width=157&height=150);
}

.t4-main-body .container {
  /*max-width: 100%;*/
}

.hr {
  /*margin-top: 1rem;
  margin-bottom: 1rem;*/
  border: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
}

.row .hlight {
}

.bg-overlay {
   /* background: linear-gradient(90deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 75%, rgba(230,52,41,0.8) 75%, rgba(230,52,41,0.8) 100%);
    background: rgba(230,52,41,0.8);
    background-size: calc(100% - 1320px);
    background-position: center top;*/
}

.t4-megamenu .dropdown-menu {
    background: #333333;
}

.banneritem,
.banneritem .clr{
   display: inline;
}

.banneritem a img{
    width: 250px;
    height: 250px;
    margin-left: 20px;
    margin-bottom: 20px;
    /*object-fit: cover;*/
    object-fit: fill;
}